Docs
Get User
GET /Events/{eventId}/users/{userId}
GET
/Events/{eventId}/users/{userId}Returns one event user with name, email, image, license feature flags and the collaborator they belong to. Not found when the user has no access to the event. Needs event admin permission on the event. The user id comes from Events_GetUsers.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required | |
| userId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| firstName | string| null | |
| lastName | string| null | |
| string| null | ||
| collaboratorId | uuid | |
| collaboratorName | string| null | |
| imageUrl | string| null | |
| licenseFeatureFlags | string[]| null |